<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button text="Atrás" defaultHref="/list-products-clients"></ion-back-button>
    </ion-buttons>
    <ion-title>Mapa</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-card-content>
      <ion-content [fullscreen]="true">
        <div id="map-container">
          <div #map id='map'></div>
        </div>
      </ion-content>       
    </ion-card-content>
  </ion-card>
</ion-content>